﻿
@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/MainMasterLayout.cshtml";
}


<form action="/homee/Create" method="POST" role="form">

    <legend style="margin-left: 10px;">Create a new Employee Record</legend>

    <div class="form-group">
        <label for="No" style="margin-left: 10px;">No</label>
        <input type="number" style="margin-left: 10px;" class="form-control" id="No" name="No">
    </div>

    <div class="form-group">
        <label for="Name" style="margin-left: 10px;">Name</label>
        <input type="text" style="margin-left: 10px;" class="form-control" id="Name" name="Name"
               placeholder="eg. John, Mahesh">
    </div>
    <div class="form-group">
        <label for="Address" style="margin-left: 10px;">Address</label>
        <input type="text" style="margin-left: 10px;" class="form-control" id="Address" name="Address"
               placeholder="eg. NY, Mumbai, Pune">
    </div>

    <a href="/Test/show" class="btn btn-info" style="margin-left: 10px;">Go to Home Page</a>
    <button type="submit" style="margin-left: 10px;" class="btn btn-primary">Save Record</button>

</form>


